	#commentForm {
		width: 500px;
	}
	#commentForm label {
		width: 250px;
	
	}
	#commentForm label.error, #commentForm input.submit {
		margin-left: 253px;
	}
	#signupForm {
		width: 670px;
	}
	.register label.error {
		margin-left: 10px;
		width: auto;
		display: inline;
		font-style: italic;
		color:red;
		
	}
	#newsletter_topics label.error {
		display: none;
		margin-left: 103px;
	}

	 